.logo_img img {
  height: 55px;
  width: auto;
}
.nav_links_cruise ul {
  display: flex;
  align-items: center;
  gap: 45px;
}
.nav_links_cruise ul li a {
  color: black;
  font-size: 15px;
}
.sub_nav {
  text-align: center;
  background-color: #f5f7ff;
  padding: 9px 0px;
}
.nav_links_cruise {
  gap: 32px;
}
.nav_bar {
  padding: 8px 0px;
}
.nav_btns a {
  display: flex;
  align-items: center;
  gap: 2px;
  padding: 10px 15px;
  border-radius: 5px;
  font-weight: 450;
  font-size: 20px;
  color: black;
}

.nav_btns a img {
  height: 34px;
  width: auto;
  margin-right: 5px;
}
.sub_star img {
  height: 16px;
  width: auto;
  margin-top: -5px;
  margin-right: 5px;
}
.off_bgg {
  background-color: #ffa73b;
  color: white;
  padding: 7px 10px;
}
.book_btn_now {
  background-color: var(--color-white);
  color: var(--color-blue);
  font-weight: 600;
  padding: 5px 10px;
  font-size: 13px;
  border-radius: 3px;
}
.hero_section {
  height: 100%;
  position: relative;
  display: flex;
  align-items: center;
  padding: 2rem 0px;
  z-index: 2;
}
.hero_section::after {
  content: "";
  position: absolute;
  left: 0px;
  top: 0px;
  width: 50%;
  height: 100%;
  background: linear-gradient(
    to right,
    rgba(47, 116, 184, 0.7),
    rgba(47, 116, 184, 0.7),
    rgba(47, 116, 184, 0.5),
    rgba(255, 255, 255, 0)
  );
  z-index: 1;
}
.hero_section::before {
  content: "";
  position: absolute;
  right: 0px;
  top: 0px;
  width: 50%;
  height: 100%;
  background: linear-gradient(
    to left,
    rgba(47, 116, 184, 0.7),
    rgba(47, 116, 184, 0.7),
    rgba(47, 116, 184, 0.5),
    rgba(255, 255, 255, 0)
  );
  z-index: 1;
}
.hero_img {
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: -1;
  width: 100%;
  height: 100%;
  opacity: 0.8;
}
.hero_img img {
  height: 100%;
  object-fit: cover;
}
.common_title {
  line-height: 59px;
  font-size: 42px;
}
.semi_banner {
  display: flex;
  align-items: center;
  color: white;
}
.semi_banner p {
  padding: 10px 25px;
  font-size: 17px;
  font-weight: 500;
  border: 2px solid var(--color-red);
}
.semi_banner_bg {
  background-color: var(--color-red) !important;
  color: white;
  font-weight: 500;
}
.hero_ul {
  padding-left: 25px;
}
.hero_ul li {
  list-style: disc;
  margin: 7px 0px;
  font-size: 20px;
}
.search_hero_form {
  padding: 20px 25px;
  border-radius: 10px;
  background-color: white;
}
.hero_title {
  font-weight: 500;
  font-size: 20px;
  text-transform: uppercase;
}
.form_cruise {
  padding: 13px 15px;
  font-size: 13px;
  box-shadow: none !important;
}
.form_cruise_select label {
  font-weight: 450;
  font-size: 12px;
}
.search_cruise {
  border: none;
  width: 100%;
  background-color: var(--color-blue);
  color: white;
  border-radius: 5px;
  padding: 15px;
  font-weight: 500;
}
.hero_section_zz {
  position: relative;
  z-index: 3;
}
/**/
.desti_grid {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 40px;
}
.desti_container {
  display: flex;
  justify-content: space-between;
  background-color: white;
  box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  color: black;
}
.desti_content {
  padding: 20px;
}
.desti_img img {
  height: 235px;
  width: 230px;
  object-fit: cover;
  border-radius: 0px 10px 10px 0px;
}
.desti_p {
  font-size: 24px;
}
.desti_arr p {
  background-color: #eef6ff;
  border-radius: 50px;
  padding: 8px 20px;
  font-size: 14px;
}
.desti_arr {
  display: flex;
  align-items: center;
  gap: 12px;
  color: var(--color-blue);
  font-weight: 500;
  margin-top: 14px;
}
.desti_arr img {
  height: 30px;
  width: auto;
}
.cruise_bg {
  background-image: url("../imgs/cruise-bg1.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 3rem 0px;
  padding-bottom: 6rem;
  color: white;
}
.common_title1 {
  font-size: 36px;
  line-height: 55px;
}
.cruise_grid_process {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 20px;
  background-color: white;
  padding: 30px 35px;
  margin-top: -4rem;
  border-radius: 15px;
  box-shadow: 1px 11px 15px rgba(0, 0, 0, 0.2);
}
.cruise_process_title {
  font-size: 17px;
  font-weight: 450;
}
.arr_icon {
  width: 36px;
  height: 36px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 8px;
  background-color: #eef6ff;
  margin-top: 13px;
}
.arr_icon img {
  height: 15px;
  width: auto;
}
.cruise_img {
  margin-bottom: 7px;
}
.cruise_img img {
  height: 52px;
  width: auto;
}
.line_heightt {
  line-height: 27px;
}
.semi_parr {
  color: grey;
  letter-spacing: 1px;
  font-size: 14px;
  text-transform: uppercase;
}
.book_cruise_grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 25px;
}
.book_cruise_containerr img {
  height: 250px;
  object-fit: cover;
  border-radius: 40px;
}
.common_title_semi {
  font-weight: 400;
  color: var(--color-red);
}
.arr_button {
  background-color: #ffa73b;
  color: black;
  font-weight: 700;
  width: 37px;
  height: 37px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius:5px;
}
.swiper-button-next:after,
.swiper-rtl .swiper-button-prev:after {
  font-size: 14px;
}
.swiper-button-prev:after,
.swiper-rtl .swiper-button-next:after {
  font-size: 14px;
}
.booking_title_t{ 
  margin-top: 12px;
  font-weight: 500;
}
.booking_cruise_logo{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  background-color: white;
  border-radius: 10px;
  padding: 14px 12px;
}
.booking_cruise_logo img{
  width: 110px;   
  height: 40px;
  object-fit: contain;
}
.color_grey{
  color: grey;
  font-size: 15px;
  line-height: 25px;
}
.destination_grid{
  display: grid;
  grid-template-columns: repeat(2,1fr);
  grid-gap: 30px;
}
.desti_containerr img{ 
  object-fit: cover;
  height: 420px;
  border-radius: 30px;
  object-fit: cover;
}
.bg_cruise_lines{
  background-image: url("../imgs/bg-cruise.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 2rem 0px; 
  padding-bottom: 0px;
}
/**/
.lines_grid{
  display: grid;
  grid-template-columns: repeat(6,1fr);
  grid-gap: 50px 20px;
}
.lines_logo{
  text-align: center;
}
.lines_logo img{
  width: 140px;
  height: 50px;
  object-fit: contain;
  filter: brightness(0) invert(1);
}
.explore_cruise_btn{
  background-color: var(--color-red);
  color: var(--color-white);
  padding: 12px 20px;
  font-size: 17px;
  font-weight: 500;
  display: inline-flex;
  align-items: center;
  gap: 4px;
  border-radius: 10px 10px 0px 0px;
}
.mt_4{
  margin-top: 30px;
}
.explore_cruise_btn img{
  height: 20px;
  width: auto;
}
.font_141{
  font-size: 13px;
}
.destination_slider{
  margin: -10px;
}
.destination_slider .swiper-wrapper{
  padding-bottom: 42px;
}
.destination_slider .swiper-slide{
  padding: 10px;
}
.swiper-pagination-bullet{
  width: 40px;
  height: 8px;
  border-radius: 3px;
}
.over_flow_hidden{
  overflow: hidden;
}
.wave_cr{
  position: absolute;
  bottom: -7px;
  left: -20px;
  opacity: 0.4;
}
.wave_cr img{
  height: 50px;
  width: auto;
}
.wave_cr1{
  bottom: initial;
  top: -7px;
  left: initial;
  right: -10px;
  transform: rotate(-180deg);
}
.hero_img_mob{
  display: none;
}
.menu_btn{
  display: none;
}
.banner_common_c{
  padding: 6rem 0px;
  background-image: url("../imgs/banner-1.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.contact_bg_semi{
  background-color: var(--color-blue);
  color: white;
  border-radius: 10px;
  padding: 40px;
}
.contact_t_semi{
  font-weight: 500;
  font-size: 24px;
}
.form_in .form-control{
  border-radius: 5px;
  padding: 14px 17px;
  font-size: 14px;
  background-color: #f9fcff;
}
.contact_bg_1{
  margin: -10px;
}
.form_in label{
  font-weight: 500;
  font-size: 13px;
  margin-bottom: 2px;
}
.form_in{
  padding: 10px;
}
.sub_btn{
  border: none;
  width: 100%;
  padding: 16px 14px;
  font-weight: 500;
  border-radius: 5px;
  background-color: var(--color-blue);
  color: white;
}
.booking_para_small1_d{
    font-size: 14px;
    color: grey;
} 
.book_cruise_containerr_main{
    color: black;
}
.read_r_d{
    font-size: 14px;
    font-weight: 500;
    color: var(--color-blue);
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    gap: 5px;
    padding: 12px 10px;
        background: #f9fcff;
        margin-top: 6px;
        border: none;
}
.read_r_d img{
    height: 18px;
    width: auto;
    
}
.close_icon_btnn{
    display: none;
}
.book_cruise_desti_grid{
       display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 20px 35px;
}